.logo
{
    
    display: inline-block;
    
}

.logo h2
{
   
   color: grey;
}

.nav-bar
{
    float: right;
   
}

.nav-bar nav ul
{
 list-style: none;
 
}

.nav-bar nav ul li
{
    display: inline;
    padding: 5px;
}

.nav-bar nav ul li a
{
    text-decoration: none;
    color:green;
    font-size:15px;
}

.main-Content
{
    text-align: center;
}